<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ListVideoByTagsViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="tbv_TableView" destination="Rrc-Xp-ndf" id="vt3-Jo-TFK"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_NotFound" destination="Obr-9S-lLy" id="mPG-1R-GQB"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="Rrc-Xp-ndf">
                    <rect key="frame" x="0.0" y="44" width="414" height="852"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Obr-9S-lLy">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="OcR-Ql-wTz">
                            <rect key="frame" x="90.5" y="290.5" width="233" height="197.5"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic-not-found" translatesAutoresizingMaskIntoConstraints="NO" id="eWh-xz-L6D">
                                    <rect key="frame" x="0.0" y="0.0" width="233" height="162"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="162" id="gVl-SP-gwE"/>
                                        <constraint firstAttribute="width" secondItem="eWh-xz-L6D" secondAttribute="height" multiplier="204:142" id="yfC-gL-vZ7"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Không có dữ liệu." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rAe-vB-u4O">
                                    <rect key="frame" x="0.0" y="178" width="233" height="19.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" name="text_2"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="OcR-Ql-wTz" firstAttribute="centerX" secondItem="Obr-9S-lLy" secondAttribute="centerX" id="91Q-Xl-eKn"/>
                        <constraint firstItem="OcR-Ql-wTz" firstAttribute="centerY" secondItem="Obr-9S-lLy" secondAttribute="centerY" constant="-20" id="r1q-t1-lYv"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="Obr-9S-lLy" secondAttribute="bottom" id="2mW-sI-PB4"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="Rrc-Xp-ndf" secondAttribute="trailing" id="6pJ-kk-Tcg"/>
                <constraint firstItem="Rrc-Xp-ndf" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="d1l-vm-WeM"/>
                <constraint firstItem="Obr-9S-lLy" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="dAd-wF-Zcz"/>
                <constraint firstItem="Obr-9S-lLy" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="fBW-cW-EIc"/>
                <constraint firstAttribute="bottom" secondItem="Rrc-Xp-ndf" secondAttribute="bottom" id="iU7-lW-aNW"/>
                <constraint firstItem="Rrc-Xp-ndf" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="nCh-WU-UYb"/>
                <constraint firstItem="Obr-9S-lLy" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="vHR-Bb-OTq"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="ic-not-found" width="204" height="142"/>
        <namedColor name="text_2">
            <color red="0.41176470588235292" green="0.41176470588235292" blue="0.41568627450980394" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
